export { LimitExceed, RequestError, AuthError } from './errors';
export declare class Defer<T = string> {
    resolve: (text: T) => void;
    reject: (error: unknown) => void;
    promise: Promise<T>;
    constructor();
}
export declare function bytes(texts: string[]): number;
